import Cookies from 'js-cookie'

const TokenKey = 'Admin-Token'

export function getToken() {
  return Cookies.get(TokenKey)
}

export function setToken(token) {
  return Cookies.set(TokenKey, token)
}

export function removeToken() {
  return Cookies.remove(TokenKey)
}
/**
 * 小程序id
 * @returns {*}
 */
export function getWxappId() {
  return Cookies.get('appid')
}

export function removeWxappId() {
  return Cookies.remove('appid')
}

export function setWxappId(appid) {
  return Cookies.set('appid', appid)
}
